.anylinkcss{
position:absolute;
visibility: hidden;
border-bottom-width: 0;
font:normal 10px Tahoma;
line-height: 18px;
z-index: 100;
background-color: #4E5157;
width:180px;
margin-top:1px;
text-transform:uppercase;
color:white;
/*padding-right:3px;*/
}

.anylinkcss a{
width: 100%;
display: block;
padding: 1px 0;
text-decoration: none;
font-weight: bold;
text-indent: 5px;
color:white;
/*padding-right:3px;*/

}

.anylinkcss a:hover{ /*hover background color*/
background-color: #bd752a;
color: white;
}
